/**

 * --------------------------------------------------

 * Hero Internal

 * --------------------------------------------------

 */

.hero--internal {
	position: relative;

	min-height: 360px;

	overflow: hidden;

	display: flex;

	align-items: center;

	padding-top: 115px;
}

.hero--internal .hero__media {
	position: absolute;

	inset: 0;

	z-index: 0;
}

.hero--internal .hero__media picture {
	display: block;

	width: 100%;

	height: 100%;
}

.hero--internal .hero__image img {
	display: block;

	width: 100%;

	height: 100%;

	object-fit: cover;

	object-position: center;
}

.hero--internal .hero__content {
	display: flex;

	flex-direction: column;

	align-items: center;

	justify-content: center;

	text-align: center;

	position: relative;

	z-index: 1;
}

.hero--internal .hero__title {
	color: var(--color-white);

	max-width: 650px;

	margin-bottom: 15px;
}

.hero--internal .hero__title span {
	display: block;

	font-family: var(--font-primary);

	font-size: var(--font-size-2xl);

	font-weight: 400;

	margin-top: 5px;
}

.hero--internal .hero__subtitle {
	font-size: var(--font-size-2xl);

	color: var(--color-white);

	max-width: 650px;

	margin-bottom: 10px;
}

.hero--internal .hero__description {
	color: var(--color-white);

	max-width: 650px;
}

/**

 * --------------------------------------------------

 * Responsive

 * --------------------------------------------------

 */

@media (max-width: 991px) {
	.hero--internal {
		--hero-gap: 30px;
	}
}

@media (max-width: 767px) {
	.hero--internal {
		min-height: 240px;
		padding-top: var(--header-height-sm);
	}

	.hero--internal .hero__title {
		font-size: var(--hero-title-size-sm);
	}

	.hero--internal .hero__title span {
		font-size: var(--hero-description-size-sm);
	}
}
